Subject: Add thead clk tree to linux-next

From: Drew Fustini <[email-masked]>
Date: Wed, 7 May 2025 16:26:17 -0700

Hi Stephen,

I'm the maintainer of T-Head SoCs like the TH1520 and I've just created
new branches for T-Head clk patches. Please add these to linux-next:

thead-clk-fixes git https://github.com/pdp7/linux.git#thead-clk-fixes
thead-clk for-next git https://github.com/pdp7/linux.git#thead-clk-for-next

Thanks,
Drew